.titlePage {
  height: 8%;
  background-color: var(--ion-color-tertiary);
  color: #fff;
  width: 100%;
}

.titlePage h3 {
  display: block;
  margin: auto;
  font-weight: bold;
  font-size: x-large;
}

ion-grid {
  margin: 0;
  position: absolute;
  left: 50%;
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  width: 100%;
  display: grid;
  justify-items: center;
  padding-bottom: 3%;
  --ion-grid-columns: 12;
}

app-custom-card {
  margin-top: 7%;
  width: 90%;
}

app-custom-card ion-icon {
  font-size: xx-large;
  float: right;
}

app-custom-card ion-label {
  font-size: x-large;
  font-weight: bold;
  text-align: center;
  margin: 0;
}

.box {
  border: 2px solid #cccccc;
  border-radius: 6px;
  width: 90%;
  margin-top: 7%;
}

.box ion-label {
  // border-bottom: 2px solid #CCCCCC;
  // font-weight: bold;
}

.boxReprov {
  border: 2px solid #860016;
  border-radius: 6px;
  width: 90%;
  margin-top: 7%;
}

.boxReprov ion-card-header {
  border-bottom: 2px solid #cccccc;
  font-weight: bold;
  width: 90%;
  margin-left: 5%;
  padding-left: 0;
}

.boxReprov ion-icon {
  float: left;
  font-size: xx-large !important;
}

.boxReprov ion-card-title {
  font-weight: bold;
  color: #000;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}

.boxReprov ion-input {
  margin: auto;
  display: block;
  text-align: center;
}

.boxReprov ion-card-content {
  padding: 30% 0;
}

app-key-word-input {
  margin-top: 2%;
  width: 90%;
}

.boxAprov {
  border: 2px solid #cccccc;
  border-radius: 6px;
  width: 90%;
  margin-top: 7%;
}

.boxAprov ion-card-header {
  border-bottom: 2px solid #cccccc;
  width: 90%;
  margin-left: 5%;
  padding-bottom: 2%;
}

.boxAprov ion-card-title {
  font-weight: bold;
  color: #000;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}

.boxAprov ion-card-content {
  padding: 30% 0;
}

.boxAprov ion-icon {
  margin: auto;
  display: block;
  font-size: xxx-large;
}

@media (orientation: landscape) {
  .titlePage {
    height: 20%;
  }

  ion-grid {
    padding-bottom: 7%;
  }
}


ion-modal#modal-image {
  --width: fit-content;
  --min-width: 250px;
  --height: fit-content;
  --border-radius: 6px;
  --box-shadow: 0 28px 48px rgba(0, 0, 0, 0.4);
}

ion-modal#modal-image h1 {
  margin: 20px 20px 10px 20px;
}

ion-modal#modal-image ion-icon {
  margin-right: 6px;

  width: 48px;
  height: 48px;

  padding: 4px 0;

  color: #aaaaaa;
}

ion-modal#modal-image .wrapper {
  margin-bottom: 10px;
}


.button-actions {
  width: 100%;
  display: flex;
  justify-content: space-between;
  width: 90%;
}

ion-modal {
  --height: 53%;
  --border-radius: 16px;
  --box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}

ion-modal.modal-info-fiscal {
  --height: 52%;
}

ion-modal.modal-info-quadro-aprovacao {
  --height: 60%;
}

ion-modal.show-modal {
  align-items: center;
  width: 100%;
  display: flex;
  justify-content: center;
  padding-left: 23px;
  padding-right: 23px;
}

ion-modal::part(backdrop) {
  background: rgba(209, 213, 219);
  opacity: 1;
}

ion-item.item-input {
  border: 2px solid var(--ion-color-primary-shade);
  border-radius: 10px;
  margin: 4% 0;
  --padding-start: 5%;
}

.actions-modal {
  display: flex;
  justify-content: end;
  align-items: end;
}

.box-anexos-upload {
  margin: 1rem 0rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.box-anexos-upload label {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
}

.remove-arquivo-icon {
  font-size: 17px;
}

.info-icon,
.concluida {
  color: #2b71ac !important;
}

ion-col {
  text-align: center;
}

.modal-aprovar ion-toolbar {
  --background: #2b71ac;
  color: white;
}

.modal-reprovar ion-toolbar {
  --background: #eb445a;
  color: white;
}

.info-icon {
  font-size: 20px;
}

.attach-outline {
  font-size: 22px;
}

.confirm-modal {
  width: 50%;
  height: 40%;
}

.dupla-aprovacao {
  height: 403px;
  margin: auto;
}



.dropdown {
  --width: 150px;
  --max-height: 200px;
  --background: #fff;
  --border-radius: 4px;
  --box-shadow: none;
  --ion-item-background-color-hover: #f2f2f2;
  --ion-item-text-color: #333;
  --ion-item-padding-top: 10px;
  --ion-item-padding-bottom: 10px;
}

.dropdown ion-list {
  --padding-top: 0;
  --padding-bottom: 0;
  --background: transparent;
}

.dropdown ion-item {
  --background: transparent;
  --ion-item-text-color: #333;
  --ion-item-padding-end: 20px;
  --ion-item-padding-start: 20px;
}

.dropdown ion-item:last-child {
  --border-width: 0;
}

.dropdown ion-item:hover {
  --background: #f2f2f2;
}

.d-flex-end{
  display: flex;
  flex-direction: column;
  justify-content: end;
}


.content-dados,
.content-dados .content-dados-info {
  display: flex;
  flex-direction: column;
}

.content-dados .content-dados-info {
  margin-bottom: 1rem;
}

.content-dados span {
  margin-right: 5px;
  font-weight: bold;
}

.box-dados {
  // border: 2px solid #CCCCCC;
  // border-radius: 6px;
  // width: 90%;
  // margin-top: 7%;
  box-shadow: none !important;
}


.content-dados,
.content-dados .content-dados-info {
  display: flex;
  flex-direction: column;
}

.content-dados .content-dados-info {
  margin-bottom: 1rem;
}

.content-dados span {
  margin-right: 5px;
  font-weight: bold;
}

.content-dados-materiais-servicos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 1rem;
}

.content-dados-materiais-servicos div {
  display: flex;
  align-items: center;
  gap: 5px;
}

.content-dados-materiais-servicos div {
  display: flex;
  align-items: center;
  gap: 5px;
}

.content-dados-materiais-servicos {
  font-weight: bold;
}

.box-dados {
  box-shadow: none !important;
}
